html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
.clearfix:before,
.clearfix:after {
  content: '';
  display: table;
}
.clearfix:after {
  clear: both;
}
@font-face {
  font-family: 'Helvetica Neue LT Pro';
  src: url('../fonts/HelveticaNeueLTPro-LtCn.woff2') format('woff2'), url('../fonts/HelveticaNeueLTPro-LtCn.woff') format('woff'), url('../fonts/HelveticaNeueLTPro-LtCn.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue LT Pro';
  src: url('../fonts/HelveticaNeueLTPro-BlkCn.woff2') format('woff2'), url('../fonts/HelveticaNeueLTPro-BlkCn.woff') format('woff'), url('../fonts/HelveticaNeueLTPro-BlkCn.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeueLTPro-Lt.woff2') format('woff2'), url('../fonts/HelveticaNeueLTPro-Lt.woff') format('woff'), url('../fonts/HelveticaNeueLTPro-Lt.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeueLTPro-Hv.woff2') format('woff2'), url('../fonts/HelveticaNeueLTPro-Hv.woff') format('woff'), url('../fonts/HelveticaNeueLTPro-Hv.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
html {
  font-size: 62.5%;
}
body {
  color: #191919;
  line-height: 1;
  background: #ffffff;
  font-family: 'Helvetica Neue LT Pro';
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
p {
  font-size: 1.5em;
  line-height: 1.8;
  margin-bottom: 30px;
  color: #191919;
  font-family: 'Helvetica Neue';
  font-style: normal;
  font-weight: 300;
}
a {
  text-decoration: none;
}
.align {
  height: 100%;
  display: table;
}
.txt {
  display: table-cell;
  vertical-align: middle;
}
/* -----
Colors
----- */
/* -----
Grid
----- */
.container {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* -----
Interface
----- */
.site-header {
  position: relative;
  height: 155px;
  overflow: hidden;
  padding: 0 120px;
  margin: 0 auto;
  max-width: 1680px;
}
.site-header .site-nav {
  top: 0;
  left: 120px;
  position: relative;
}
.site-header .site-nav ul li {
  float: left;
}
.site-header .site-nav ul li a {
  font-size: 1.4em;
  color: #191919;
  margin-right: 40px;
  display: inline-block;
  padding-bottom: 3px;
}
.site-header .site-nav ul li a:hover {
  border-bottom: 2px solid #0433de;
}
.site-header .site-logo h1 {
  text-indent: -999999px;
}
.site-header .site-logo h1 a {
  width: 322px;
  height: 27px;
  margin: 64px auto 0 auto;
  display: block;
  background: url('../svg/lindaadverteren-logo.svg') no-repeat;
}
.header {
  height: 440px;
  overflow: hidden;
  padding: 0 120px;
  margin: 0 auto 64px auto;
  max-width: 1680px;
}
.header .background {
  height: 100%;
  width: 100%;
  position: relative;
}
.header .background .image {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  background-size: cover;
  background-position: center center;
}
.block-content-centered {
  padding: 0 120px;
  margin: 0 auto;
  max-width: 1680px;
}
.block-content-centered .container {
  padding: 24px 0 64px 0;
  text-align: center;
}
.block-content-centered .container h2 {
  text-align: center;
  font-weight: 900;
  font-size: 2.8em;
  line-height: 33px;
  text-transform: uppercase;
  padding: 0 240px;
  margin-bottom: 40px;
}
.block-content-centered .container a {
  display: inline-block;
  padding: 18px 40px 14px;
  border: 1px solid #191919;
  color: #191919;
  font-weight: 900;
  font-size: 1.6em;
  text-transform: uppercase;
  line-height: 1.5;
  margin: 0 12px 40px 0;
}
.block-content-centered .container a:hover {
  background: #191919;
  color: #ffffff;
  transition: all .1s ease;
}
.block-content-centered .container p {
  padding: 0 240px;
}
.block-content-centered .container p a {
  display: inline;
  border: 0;
  padding: 0;
  font-size: inherit;
  text-transform: inherit;
  line-height: inherit;
  margin: 0;
}
.block-content-centered .container p a:hover {
  background: inherit;
  color: #191919;
  transition: none;
}
.block-quote {
  overflow: hidden;
  padding: 0 120px;
  height: 576px;
  margin: 0 auto 96px auto;
  max-width: 1680px;
  position: relative;
}
.block-quote .container {
  height: 100%;
  padding-top: 96px;
  border-top: 1px solid #f3f3f3;
}
.block-quote .container .background {
  width: 60%;
  height: 100%;
  margin-right: 40px;
  padding: 40px 0;
  position: relative;
  float: left;
}
.block-quote .container .background .image {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  background-size: cover;
  background-position: center center;
}
.block-quote .container .content {
  height: 368px;
  margin-top: 56px;
  width: 50%;
  right: 0;
  position: absolute;
  background: black;
  padding: 60px;
}
.block-quote .container .content p {
  color: #ffffff;
  font-weight: 900;
  font-size: 2.4em;
  line-height: 28px;
  text-transform: uppercase;
  font-family: 'Helvetica Neue LT Pro';
}
.block-quote .container .content .author {
  color: #ffffff;
  font-weight: 900;
  font-size: 1.8em;
  line-height: 20px;
  display: block;
  text-transform: uppercase;
  font-family: 'Helvetica Neue LT Pro';
}
.block-quote .container .content .title {
  color: #ffffff;
  font-weight: 300;
  font-size: 1.8em;
  line-height: 20px;
  display: block;
  text-transform: uppercase;
  font-family: 'Helvetica Neue LT Pro';
}
.block-downloads {
  overflow: hidden;
  padding: 0px 120px 90px 120px;
  margin: 0 auto;
  max-width: 1680px;
}
.block-downloads .container {
  height: 100%;
  padding-top: 96px;
  border-top: 1px solid #f3f3f3;
}
.block-downloads .container .column {
  width: 28%;
  height: 100%;
  float: left;
  margin-right: 4%;
}
.block-downloads .container .column:last-child {
  width: 68%;
  margin-right: 0%;
}
.block-downloads .container .column h2 {
  font-size: 4.6em;
  font-family: 'Helvetica Neue';
  font-weight: 900;
  line-height: .9;
  letter-spacing: -2px;
  margin-bottom: 24px;
  text-transform: uppercase;
}
.block-downloads .container .column h2 span {
  font-weight: 300;
}
.block-downloads .container .column h3 {
  font-size: 2em;
  margin-bottom: 16px;
  font-family: 'Helvetica Neue';
  font-weight: 900;
  text-transform: uppercase;
}
.block-downloads .container .column h4 {
  font-weight: 900;
  font-size: 2.6em;
  line-height: 28px;
  display: block;
  margin-bottom: 40px;
  text-transform: uppercase;
  font-family: 'Helvetica Neue LT Pro';
}
.block-downloads .container .column h4:last-child {
  margin-bottom: 0;
}
.block-downloads .container .column h4 span {
  display: block;
  font-weight: 300;
}
.block-downloads .container .column p {
  font-size: 1.4em;
}
.block-downloads .container .column .items {
  width: 31.33%;
  float: left;
  margin-right: 3%;
}
.block-downloads .container .column .items:last-child {
  margin-right: 0;
}
.block-downloads .container .column .items ul li {
  position: relative;
  border-top: 1px solid #191919;
}
.block-downloads .container .column .items ul li:after {
  content: '▸';
  position: absolute;
  right: 0;
  top: 20px;
  font-size: 14px;
}
.block-downloads .container .column .items ul li:last-child {
  border-bottom: 1px solid #191919;
}
.block-downloads .container .column .items ul li:hover a {
  padding-left: 10px;
}
.block-downloads .container .column .items ul li a {
  padding: 20px 0;
  display: block;
  font-size: 1.5em;
  font-family: 'Helvetica Neue';
  font-style: normal;
  font-weight: 300;
  color: #191919;
  transition: all .1s ease;
}
.block-product {
  overflow: hidden;
  padding: 0 120px 0px 120px;
  margin: 0 auto;
  max-width: 1680px;
}
.block-product .container {
  padding-top: 96px;
  border-top: 1px solid #f3f3f3;
}
.block-product .container .column {
  width: 28%;
  height: 100%;
  float: left;
  margin-right: 4%;
}
.block-product .container .column:last-child {
  width: 68%;
  margin-right: 0%;
}
.block-product .container .column h2 {
  font-size: 4.6em;
  font-family: 'Helvetica Neue';
  font-weight: 900;
  line-height: .9;
  letter-spacing: -2px;
  margin-bottom: 24px;
  text-transform: uppercase;
}
.block-product .container .column h2 span {
  font-weight: 300;
}
.block-product .container .column .logo {
  width: 65%;
}
.block-product .container .column h3 {
  font-size: 2em;
  margin-bottom: 16px;
  font-family: 'Helvetica Neue';
  font-weight: 900;
}
.block-product .container .column h4 {
  font-weight: 900;
  font-size: 2.6em;
  line-height: 28px;
  display: block;
  margin-bottom: 40px;
  text-transform: uppercase;
  font-family: 'Helvetica Neue LT Pro';
}
.block-product .container .column h4:last-child {
  margin-bottom: 0;
}
.block-product .container .column h4 span {
  display: block;
  font-weight: 300;
}
.block-product .container .column p {
  font-size: 1.4em;
}
.block-product .container .column p a {
  color: #191919;
  border-bottom: 1px solid #ccc;
}
.block-product.grid .grid-item {
  float: left;
  width: 48%;
  margin-right: 4%;
  margin-bottom: 56px;
}
.block-product.grid .grid-item:nth-child(2n+2) {
  margin-right: 0;
}
.block-product.grid .grid-item .background {
  width: 100%;
  height: auto;
  position: relative;
  background: #f3f3f3;
  margin-bottom: 32px;
}
.block-product.grid .grid-item .background .image {
  width: 100%;
  height: auto;
  padding: 70px 40px;
}
.block-product.image {
  padding-bottom: 69px;
}
.block-product.image .background {
  width: 100%;
  padding-bottom: 60%;
  position: relative;
  background: #f3f3f3;
  margin-bottom: 32px;
}
.block-product.image .background .image {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  background-size: cover;
  background-position: center center;
}
.footer_base {
  overflow: hidden;
  padding: 0px 120px 0 120px;
  margin: 0 auto 96px auto;
  max-width: 1680px;
}
.footer_base .wrapper {
  padding-top: 32px;
  border-top: 1px solid #f3f3f3;
}
.footer_base .wrapper .logo {
  display: block;
  margin-bottom: 32px;
  background-size: 100% 100%;
}
.footer_base .wrapper .logo .site-logo {
  background-image: url('../svg/lindanl-logo.svg');
  background-repeat: no-repeat;
  background-size: 100%;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  width: 153px;
  height: 29px;
}
.footer_base .wrapper .container {
  flex-wrap: nowrap;
  display: flex;
  padding: 0;
}
.footer_base .wrapper .container .footer-col {
  width: 200px;
  margin-bottom: .5625rem;
  padding-right: .5rem;
}
.footer_base .wrapper .container .footer-col:first-child {
  width: 300px;
}
.footer_base .wrapper .container .footer-col h3 {
  text-transform: uppercase;
  font-size: 1.8em;
  font-weight: 300;
  margin-bottom: .75rem;
  font-family: 'Helvetica Neue LT Pro';
  font-weight: 900;
}
.footer_base .wrapper .container .footer-col a {
  color: #000;
  display: block;
  text-decoration: none;
  line-height: 1.5;
  font-size: 1.6em;
  font-weight: 300;
  font-family: 'Helvetica Neue';
}
.footer_base .wrapper .container .footer-col .footer-group {
  display: inline;
}
.footer_base .wrapper .container .footer-col .footer-group a {
  display: inline-block;
  margin-right: .5rem;
  width: 31px;
  height: 31px;
  text-indent: -99999px;
  overflow: hidden;
  opacity: .8;
  background-size: 31px 31px;
}
.footer_base .wrapper .container .footer-col .footer-group a.facebook {
  background-image: url('../img/icon-fb@2x.png');
}
.footer_base .wrapper .container .footer-col .footer-group a.instagram {
  background-image: url('../img/icon-instagram@2x.png');
}
.footer_base .wrapper .container .footer-col .footer-group a.twitter {
  background-image: url('../img/icon-twitter@2x.png');
}
.footer_base .wrapper .container .footer-col .footer-group a.youtube {
  background-image: url('../img/icon-youtube@2x.png');
}
